﻿body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    color: #fff;
    background: url(../img/bg.jpg) no-repeat;
    background-size: 100%;
}

.logo {
    width: 80px;
    height: auto;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
}

h2 {
    text-align: center;
}

button {
    background: none;
    border: none;
    display: block;
    margin: 0 auto;
}

    button img {
        width: 80%;
        margin-top: 10px;
    }

p {
    text-align: center;
    margin-top: 20px;
}
